<!doctype html>

<!--
    Manuel Jesús de la Fuente
    1o de DAM, es[tech]
-->


<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css" integrity="sha384-jLKHWM3JRmfMU0A5x5AkjWkw/EYfGUAGagvnfryNV3F9VqM98XiIH7VBGVoxVSc7" crossorigin="anonymous">

        <title>Ejemplo de retícula</title>
    </head>

    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-light" style="
            /* lo sé, es horrible */
            background-color: darkred !important;
            ">
            <div class="container-xl">
                <a class="navbar-brand">Ejemplo de retícula</a>
            </div>
        </nav>

        <div class="container">
            <div class="row">
                <div class="col">
                    <h2>Asia</h2>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quae quibusdam eius, ipsa labore fuga tempora rerum excepturi incidunt, quos, quo expedita repudiandae error asperiores.</p>
                </div>
                <div class="col">
                    <h2>América</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, rerum vel temporibus cumque a voluptatum, est dicta eaque earum sequi animi vitae ab modi doloremque commodi officia molestiae, reiciendis beatae expedita dolor cupiditate. Sed ex omnis quibusdam! Voluptas illum explicabo recusandae et repellat, veritatis a illo sint facilis!</p>
                </div>
                <div class="col">
                    <h2>África</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae soluta facere deserunt, ipsam nobis perferendis provident debitis. Asperiores voluptate nulla cumque veniam sit provident.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-3">
                    <h2>Aire</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae soluta facere deserunt, ipsam nobis perferendis provident debitis. Asperiores voluptate nulla cumque veniam sit provident.</p>
                </div>
                <div class="col-3">
                    <h2>Agua</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae soluta facere deserunt, ipsam nobis perferendis provident debitis. Asperiores voluptate nulla cumque veniam sit provident.</p>
                </div>
                <div class="col-3">
                    <h2>Fuego</h2>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae soluta facere deserunt, ipsam nobis perferendis provident debitis. Asperiores voluptate nulla cumque veniam sit provident.</p>
                </div>
            </div>
        </div>

        <footer class="footer py-5">
            <div class="container">
                <span>Estech 2021</span>
            </div>
        </footer>
        
        
        <!-- Optional JavaScript; choose one of the two! -->

        <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

        <!-- Option 2: Separate Popper and Bootstrap JS -->
        <!--
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
            -->
    </body>
</html>
